- id: stashgifs
  name: StashGifs
  metadata:
    description: Social Media style browsing experience
  version: 6.3.1
  date: "2026-05-19 10:22:10"
  path: https://codeberg.org/surging9143/stashgifs/releases/download/v6.3.1/stashgifs.zip
  sha256: 2b2fd5ed74a1fdd29d51e2a3270df117e07dd4c4a7b64cfceae67bd93b0d2e99
- id: stashAutoRater
  name: Stash Auto Rater
  metadata:
    description: Sets performer, studio, group, and gallery ratings to the Bayesian average of their rated scenes and images
  version: 1.0.5
  date: "2026-05-12 17:39:07"
  path: https://codeberg.org/surging9143/stashAutoRater/releases/download/v1.0.5/stashAutoRater.zip
  sha256: 0fcf31eab142d2fbe89b5f569b586e8eb1db129bbfd95b9f90f7845e0b734c48
- id: stashStarRater
  name: Stash Star Rater
  metadata:
    description: For those who want to rate scenes 1-10 stars without fussing with decimal numbers
  version: 0.1.10
  date: "2026-05-15 09:25:05"
  path: https://codeberg.org/surging9143/stashStarRater/releases/download/v0.1.10/stashStarRater.zip
  sha256: 725f11f06cf8545835f91662d6e573e01e2a434131623be25abbc67cd25b977a